Subject: Unparsable Date ???!!!

From: morris@PROBLEM_WITH_INEWS_GATEWAY_FILE (Law Mow-man)
Date: 29 Jul 1994 03:20:41 GMT

Dear Folks,

I have installed Pine 3.89 in our HP 735/99 running HPUX9.03.

I found it the warning message " Unparsable date" always bounces on the 
screen. It interrupt me and I can hardly key in any command. 

How can I correct it ? It is just killing me.

Appreciate if you can email me with a solution.

--
Morris Law
Technician / Demonstrator     Address : 224 Waterloo Road, KLN, Hong Kong
Department of Mathematics     Tel : (852) 3397026   Fax : (852) 3388014
Hong Kong Baptist College     Email : [email-masked]
=========================================================================